<DialogueContext.PU_SHOPKEEP6_SK_Friendly_Farewell_IG_002_ThanksForStopping __id="c36ed92d-266b-4be0-bafd-4a283621919f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shopkeep6_friendly.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHOPKEEP6_SK_Friendly_Farewell_IG_002_ThanksForStopping" speaker="d5ab9089-ab68-4674-9d3f-dde37f051744" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHOPKEEP6_SK_Friendly_Farewell_IG_002_ThanksForStopping" />
  <contents />
  <tags />
</DialogueContext.PU_SHOPKEEP6_SK_Friendly_Farewell_IG_002_ThanksForStopping>